.tablehead { background-color: #ECE9D8; }
.tablehead TD { font-size: 9pt; vertical-align: bottom; font-weight: bold; color: #333333; }
.row { height:20px; }
.selected { height:20px; background-color: #316AC5; color: white; }
.ingrid TD { font-size: 9pt; cursor: hand; padding-left: 3px; padding-right: 3px; border-bottom: 1px solid lightgrey; }
.ingrid TR {vertical-align:middle; }
.ingrid .tablehead TD { padding-left: 3px; padding-right: 3px; border-left: 1px solid #AAAAAA }
.sub
{
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: #9D9DA1 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: #9D9DA1 1px solid;
    COLOR: black;
    CURSOR: hand;
    POSITION: absolute
}
.sub TABLE
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    WIDTH: 100%
}
.sub TD
{
    FONT-FAMILY: MS Sans Serif;
    FONT-SIZE: 11px;
    HEIGHT: 12px;
}
.sub TR
{
    HEIGHT: 12px;
}
.arrow
{
    BACKGROUND-IMAGE: url(arrow.gif);
    BACKGROUND-POSITION: right center;
    BACKGROUND-REPEAT: no-repeat;
}
.over
{
    BACKGROUND-COLOR: #BBB7C7;
    COLOR: black;
}
.arrowover
{
    BACKGROUND-COLOR: darkblue;
    BACKGROUND-IMAGE: url(arrowover.gif);
    BACKGROUND-POSITION: right center;
    BACKGROUND-REPEAT: no-repeat;
    COLOR: white;
}